Subject: Re: [PATCH] send-email: implement SMTP bearer authentication

From: Junio C Hamano <[email-masked]>
Date: Fri, 11 Oct 2024 11:05:13 -0700

Shengyu Qu <[email-masked]> writes:

> Sorry to bother but what had happened to this patch? It is more useful now
> since outlook also switched to oauth2 only mode.

You are the second person to mention that what the change wants to
do is sensible, but nobody gave any review that verified that the
change does what the change says it wants to do, so it was left in
the mailing list archive.

Thanks for pinging.  Perhaps it would remind and encourage others
(or even better, yourself) to review the patch to help it move
forward.